{
    "type": "symfony-bundle",
    "name": "matchtv/matchtv",
    "license": "MIT",
    "description": "Тестовое для МАТЧ ТВ",
    "minimum-stability": "dev",
    "prefer-stable": true,
    "require": {
        "php": "^7.1.3",
        "ext-ctype": "*",
        "ext-iconv": "*"
    },
    "require-dev": {
        "symfony/phpunit-bridge": "^3.4.19|^4.1.8|^5.0"
    },
    "autoload": {
        "psr-4": {
            "Match\\MatchBundle\\Tests\\": ""
        },
        "classmap": [
            "src/"
        ]
    },
    "autoload-dev": {
        "psr-4": {
            "Match\\MatchBundle\\Tests\\": ""
        }
    }
}
